﻿html { scroll-behavior: smooth; }
.logo-block .cnt-detail { display: inline-block; text-align: left; position: relative; padding-left: 65px; margin-right: 50px; margin-top: 10px; margin-bottom: 10px; min-height: 50px; }
.logo-block .cnt-detail i { width: 50px; height: 50px; background-color: #ff6f61; display: inline-block; line-height: 50px; text-align: center; color: #fff; font-size: 25px; position: absolute; left: 0; top: 0; }
.logo-block .cnt-detail p { line-height: 24px; margin-bottom: 0; }
.logo-block .cnt-detail p a { color: #333; letter-spacing: 0.7px; line-height: 24px; margin-bottom: 0; font-weight: 700; }
.intro-four-Wrap {
       padding: 80px 0 110px;
    color: #fff;
    overflow: hidden;
    z-index: 99;
}
.intro-four-Wrap, .intro-four-Wrap .intro-four-RightSection {
    position: relative;
}
.t-shadow {
    text-shadow: 0 4px 4px rgb(0 0 0 / 22%);
}
.text-20 {
    font-size: 20px;
}
.lead {
    font-size: 1.01625rem;
    font-weight: 300;
}
.list-inline, .list-unstyled {
    padding-left: 0;
    list-style: none;
}
dl, ol, ul {
    margin-top: 0;
}
.eva {
    color: #47404f;
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
}
.text-warning {
    color: #ffc107!important;
    -webkit-text-fill-color: #ffc107!important;
}
.landing-red-light .eva {
    background-image: linear-gradient(-29deg,#ff6f61,#ff6f61);
}
.half-button {
    border-radius: 3px 15px;
}
.btn.btn-outline-white {
       color: #ff6f61;
    background-color: white;
    background-image: none;
    border-color: #fff;
    font-weight: 500;
        padding: 15px 20px;
}
.intro-four-Wrap, .intro-four-Wrap .intro-four-RightSection {
    position: relative;
}
.overlay {
    background: #ff6f61;
}
.intro-four-Wrap .overlay {
    top: 0;
    bottom: 0;
    width: 100%;
    opacity: 1;
}
.intro-four-Wrap .overlay, .intro-four-Wrap:after {
    position: absolute;
    left: 0;
    right: 0;
    height: 100%;
    z-index: -1;
}
.intro-four-Wrap .overlay, .intro-four-Wrap:after {
    position: absolute;
    left: 0;
    right: 0;
    height: 100%;
    z-index: -1;
}
.intro-four-Wrap:after {
    content: "";
    display: block;
    background: url(../images/Bg_02.png) bottom no-repeat;
    background-size: cover;
    bottom: -8px;
}
.vc_custom_1572355820646 {
    margin-top: 0px !important;
    padding-top: 0px !important;
    padding-right: 0px !important;
    padding-left: 0px !important;
}

.vc_row_shadow1 {
    box-shadow: 0 15px 25px -7px rgb(0 0 0 / 9%), 0 -12px 10px -10px rgb(0 0 0 / 4%);
}

.vc_custom_1571403437003 {
       margin-top: -65px !important;
    padding-bottom: 50px !important;
    background-color: #ffffff !important;
}
.vc_custom_1571403324505 {
    margin-top: 0px !important;
    padding-top: 0px !important;
    padding-right: 42px !important;
    padding-left: 42px !important;
}
.vc_column_container>.vc_column-inner {
    box-sizing: border-box;
    padding-left: 15px;
    padding-right: 15px;
    width: 100%;
}
.wpb_wrapper h2 {
          color: #333;
    margin: 32px 0;
    padding-top: 1em;
        line-height: 30px;
}
.query-form { border: 1px solid #e3e3e3; color: #8d8d8d; display: block; width: 100%; margin-bottom: 10px; -webkit-appearance: none;padding: 0 20px;height: 60px!important;
    line-height: 60px!important; }

.query-form:focus { 
       outline: none !important;
    border-color: #ffffff;
    box-shadow: 0 0 10px #ffe1de;}
.wpcf7-submit {     border-radius: 4px!important;
    line-height: 34px!important;
    font-size: 18px!important;
    text-transform: none;
    width: 100%;
    background-color: #ff6f61;
    border: 1px solid #f99d94; }
footer {
        background: #212020;
    padding: 15px 0;
    text-align: center;
    color: #fff;
}
.bg-blue {
    background: #ff7e71;
}
.section-1 {
    padding: 80px 0;
}
.section-title {
    text-align: center;
    margin-bottom: 80px;
}
.section-title h2 {
    font-size: 35px;
    margin-bottom: 13px;
}
.client-logo {
    background: #fff;
    text-align: center;
    margin: 0 0 30px 0;
    border-radius: 6px;
}
.call-to-action-app .display-4 {
    font-size: 1.8rem!important;
    font-weight: 600;
    line-height: 1.2;
}
.btn-contactClick {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-weight: 700;
    line-height: 1.7;
    /* letter-spacing: -.01rem; */
    color: #ffffff;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: transparent;
    border: 2px solid transparent;
    box-sizing: border-box;
    transform: translateY(0);
    padding: 0.8rem 1.9rem;
    font-size: 1rem;
    border-radius: 0.4rem;
    transition: all .2s ease-in-out;
    background-color: #333;
}
.client-logo img {
    width: 75%;
}
.section-2 {padding:70px 0;  }
.bg-pink {    background-color: #ff6f61; }
ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.primary-list li {
  list-style-type: none;
    color: #222;
    font-size: 14px;
    font-weight: 500;
    margin-top: 25px;
    line-height: 23px;
}
.primary-list li i {
    color: #d21e2b;
    padding-right: 10px;
}
.section-title-1 {
    text-align: center;
    margin-bottom: 21px;
}
.card {
    position: relative;
    display: flex;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0,0,0,.125);
    border-radius: 0.25rem;
}
.card {
    border-radius: 10px;
    box-shadow: 0 1px 15px 1px rgb(0 0 0 / 4%), 0 1px 6px rgb(0 0 0 / 4%);
    border: 0;
    transition: all .15s ease-in;
}
.card-title {
        margin-bottom: 0.5rem;
    font-size: 18px;
    font-weight: 500!important;
    color: #2d2a2a;
}
.m-0 {
    margin: 0!important;
}
.card:hover {
    box-shadow: 0 10px 16px rgb(0 0 0 / 20%);
}
.pull-bottom {
    margin-bottom: -40px;
}
@media only screen and (max-width: 600px) {
    .navbar-brand, .logo-block { width: 100%; text-align: center; }
    .lead, .intro-four-Buttons {display:none; }
}